WebSocket proxy to pipeline-data stream ingest
curl --request GET \
--url https://acusight.io/api/device/stream \
--header 'X-Device-Key: <api-key>'import requests
url = "https://acusight.io/api/device/stream"
headers = {"X-Device-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Device-Key': '<api-key>'}};
fetch('https://acusight.io/api/device/stream', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{}{}Devices & provisioning
WebSocket proxy to pipeline-data stream ingest
Upgrades GET /api/device/stream to a WebSocket and proxies bidirectionally
GET
/
device
/
stream
WebSocket proxy to pipeline-data stream ingest
Authorizations
Device API key for edge agent authentication. Format: adk_
Response
Switching Protocols
The response is of type string.
Was this page helpful?
⌘I